vlc-plugin vaatii kirjastoja?

Sivustoa
		sponsoroi SatShop.fi

nameone

Huoltovalikon jäsen
Sijainti
Espoo
vlc-plugin vaatii kirjastoja?

Se ei ole toimi ja vaatii muistaakseni jotain kirjastoja.
Mistä ne saisi tai voisiko joku laittaa ne tänne kaikkien iloksi?
Imageni on Pli. Gemininssä sama juttu.
 
Ylös